
#: lisparit.d:359
msgid "argument to ~ should be a number: ~"
msgstr ""

#: lisparit.d:375
msgid "argument to ~ should be a real number: ~"
msgstr ""

#: lisparit.d:391
msgid "argument to ~ should be a floating point number: ~"
msgstr ""

#: lisparit.d:407
msgid "argument to ~ should be a rational number: ~"
msgstr ""

#: lisparit.d:423
msgid "argument to ~ should be an integer: ~"
msgstr ""

#: lisparit.d:439
msgid "~: argument should be a positive fixnum, not ~"
msgstr ""

#: lisparit.d:1846
msgid "~: argument should be a random-state, not ~"
msgstr ""

#: lisparit.d:1861
msgid "~: the value of ~ should be a random-state, not ~"
msgstr ""

#: lisparit.d:1885
msgid "~: argument should be positive and an integer or float, not ~"
msgstr ""

#: lisparit.d:1970
msgid "~ : argument should be a fixnum >=0, not ~"
msgstr ""
